Women in Technology

Hear us Roar



Article:
  Black Box Web Testing with HttpUnit
Subject:   cookies/browsers
Date:   2004-01-19 10:21:05
From:   anonymous2
How does HttpUnit deal with websites who give you a "You are using version 1.0 of unspecified. You must use a more current browser to view this site." Error? Has anyone else encountered this? I am not sure if I need to set up something special to make it receive cookies, or appear as though it's a more recent browser. I tried adding a cookie/setting a header with "User-Agent" but this does not seem to work...